<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>JS_HW_#2</title>
</head>
<body>
    


<script>

 document.write('Задание №1' + '<br/>');

    var a = 1;
    var b = 2;
    var result;


/* if (a + b < 4) {
   result = 'Мало';
} else {
  result = 'Много';
}
*/

(a + b <4) ? result = 'Мало' :
             result = 'Много' 
document.write(result);

document.write("<br/>");
document.write("<br/>");
document.write("<br/>");



document.write('Задание №2' + '<br/>');

var message;
var login = prompt("Введите Логин");

/* if (login == 'Вася') {
    message = 'Привет';
} else if (login == 'Директор') {
    message = 'Здравствуйте';
} else if (login == '') {
    message = 'Нет Логина';
} else {
    message = '';
} */

/*

(login == 'Вася') ? message = 'Привет' :
                   (login == 'Директор') ? message = 'Здравствуйте':
                           (login == '') ? message = 'Нет Логина':
                                           message = '';   
                                   
    document.write(message); 


    document.write("<br/>");
    document.write("<br/>");
    document.write("<br/>");
    document.write('Задание №3.1' + '<br/>');
*/
     var A = Number(prompt('Введите число "A"', ''));
     var B = Number(prompt('Введите число "B"'));
     /*
     var summ = 0;
     //var not_even = 0;

     while (A < B) {
        
        summ+=A;
        A++;
     }
document.write("Сумма всех значений в диапазоне 'А - В' = " + summ);


document.write("<br/>");
    document.write("<br/>");
    document.write("<br/>");
    document.write('Задание №3.2' + '<br/>');

   */
// document.write("Нечетные значения в диапазоне 'А - В' : " + "not_even, ");

/*for(var not_even = A; A < B; A++ ) {
    if (A % 2 == 0) {
        document.write(not_even);
    }
}*/

while (A < B) {
    if (A % 2 == 1) {
       
        document.write(A + '<br/>');
        
    }
    A++
}

    </script>

</body>
</html>